SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004735SOGoWeb Mailpublic2019-04-16 08:092019-07-10 12:53
Reportermrdrogdrog 
Assigned Tofrancis 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformServerOSUbuntuOS Version18.04
Product Version4.0.7 
Target VersionFixed in Version4.0.8 
Summary0004735: conversation view is missing in sogo 4
DescriptionIn sogo 4 it is not possible to sort or group mails by thread(or conversations) like in gmail or thunderbird.
Steps To Reproduce- install sogo 4
- log in
- can't sort by thread
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of 0003478resolvedfrancis Sorting mail by thread 

-  Notes
(0013631)
fsoyer (reporter)
2019-06-12 11:36

I just receive this feature request from some of my users.
I agree that it would be great !

- Related Changesets
sogo: master b5949752
Timestamp: 2019-06-27 17:43:11
Author: francis
Details ] Diff ]
(web) Restore mail threads

Fixes 0003478
Fixes 0004616
Fixes 0004735
mod - NEWS Diff ] File ]
mod - UI/MailerUI/UIxMailActions.m Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailFolderTemplate.wox Diff ] File ]
mod - UI/Templates/PreferencesUI/UIxPreferences.wox Diff ] File ]
mod - UI/WebServerResources/js/Common/Common.app.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Mailbox.service.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Message.service.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/sgMessageListItemMain.directive.js Diff ] File ]
mod - UI/WebServerResources/js/Preferences/Preferences.service.js Diff ] File ]
mod - UI/WebServerResources/scss/components/list/list.scss Diff ] File ]

- Issue History
Date Modified Username Field Change
2019-04-16 08:09 mrdrogdrog New Issue
2019-04-16 09:44 francis Relationship added duplicate of 0003478
2019-05-23 14:07 ludovic Severity major => feature
2019-06-12 11:36 fsoyer Note Added: 0013631
2019-06-27 17:44 francis Changeset attached => sogo master b5949752
2019-06-27 17:44 francis Assigned To => francis
2019-06-27 17:44 francis Resolution open => fixed
2019-07-10 12:47 ludovic Status new => resolved
2019-07-10 12:53 francis Fixed in Version => 4.0.8


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker